DMXForceWindowCreation(3)

NAME
DMXForceWindowCreation - force immediate back-end window creation

SYNOPSIS
#include <X11/extensions/dmxext.h>

Bool DMXForceWindowCreation(Display *dpy,
                            Window window);

DESCRIPTION
When using the lazy window creation optimization, windows are not created on the back-end X servers until they are required. DMXForceWindowCreation() forces the immediate creation of the window requested.

RETURN VALUE
DMXForceWindowCreation() returns True unless there is a protocol error. DMXForceWindwoCreation() can generate BadWindow errors.

SEE ALSO
DMX(3), Xdmx(1)